#y {color: yellow;}

* {
	font-family: "Courier New", monospace;
	font-size: 20px;

}

h1	{ font-size: 40px; }

#uppercase {text-transform: uppercase;}

.class {background-color: green;}

li[value] { border-style: solid; }

img + ul	{list-style: 	none;}

section img { 	
	height: 300px;
	width: 300px;
	border-radius: 150px; }

h4 ~ p { text-align	: 	center; }

body > section > ul > li { letter-spacing: 	5px; }